Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 03:57:54 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery nanis                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nanis Bot:  Hi Nanis ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6281090267 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0581214990            07:49 AM, 08th Mar                   Saeedurrahman           
         Hi Nanis, Thank you for contacting us. I m Saeed, I will be happy to help you           07:50 AM, 08th Mar                     nanis                    Thank you ..why part of my order canceled           07:51 AM, 08th Mar                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           07:52 AM, 08th Mar                     nanis                    6281090267           07:53 AM, 08th Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           07:54 AM, 08th Mar                     nanis                    Ok           07:54 AM, 08th Mar                   Saeedurrahman                   We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.  This order is not cancelled
 , during quality check we found out that 1 item was not in a good condition to be sold and it was the last of its stock hence we took it out of your order           07:55 AM, 08th Mar                     nanis                    Thank you           07:56 AM, 08th Mar                   Saeedurrahman                   Any other query?           07:56 AM, 08th Mar                     nanis                    No thanks           07:57 AM, 08th Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:57 AM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2207684